
<ion-row class="gallery-list">
    <ion-col no-padding size="12" size-sm="6">
        <ion-item  *ngIf="!srcImage" style="width: 100%">
            <ion-label class="ion-no-margin">
                <ion-button class="add-btn" color="secondary" expand="block" size="default"
                    (click)="chooseImage()">
                    <ion-icon name="add"></ion-icon>
                    Thêm Ảnh
                </ion-button>
            </ion-label>
        </ion-item>
        <div class="gallery-item" *ngIf="srcImage">
            <img [src]="srcImage" />
            <ion-buttons class="remove-btn" color="light" *ngIf="srcImage"
                (click)="removeImage()">
                <ion-button>
                    <ion-icon class="la la-trash"></ion-icon>
                </ion-button>
            </ion-buttons>
            <!-- tronghuu95 20191025145500 tạm đóng lại -->
            <!-- <ion-buttons class="crop-btn" color="light" *ngIf="srcImage"
                (click)="cropImage()">
                <ion-button>
                    <ion-icon name="crop"></ion-icon>
                </ion-button>
            </ion-buttons> -->
            <div *ngIf="isUploading">
                <div *ngIf="percentage | async as pct">
                    Progress: {{ pct | number }}%
                    <ion-progress-bar value="{{ pct / 100 }}"></ion-progress-bar>
                </div>
            </div>
        </div>
        <!-- <ion-input class="img-caption" placeholder="Thêm chú thích..."></ion-input> -->
    </ion-col>
</ion-row>